columns:
    id:
        label: id
        type: number
    view:
        label: view
        type: text
    date:
        label: date
        type: text
    page:
        label: page
        type: text
